How to install gpsshogi-data on Debian Unstable (Sid)